{"templateId":"markdown","sharedDataIds":{"sidebar":"sidebar-@l10n/zh/sidebars.yaml"},"props":{"metadata":{"markdoc":{"tagList":[]},"type":"markdown"},"seo":{"title":"卡 API 文档"},"dynamicMarkdocComponents":[],"compilationErrors":[],"ast":{"$$mdtype":"Tag","name":"article","attributes":{},"children":[{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"卡-api-文档","__idx":0},"children":["卡 API 文档"]},{"$$mdtype":"Tag","name":"blockquote","attributes":{},"children":[{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["推荐："]}," 您可以使用 ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"https://github.com/infini-money/infini-skill"},"children":["infini-skill"]}," 更快接入 Infini API。该 Skill 提供开箱即用的卡 API 接入能力，可帮助您先完成流程联调，再按需参考下方原始 API 文档。"]}]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["卡相关接口用于为企业成员申请、查询、批量查询状态、获取交易、查看敏感信息、充值、赎回、删除、冻结和解冻企业卡。"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["所有卡接口前缀："]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["/v2/cards"]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"卡片标识","__idx":1},"children":["卡片标识"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["商户可用的卡片唯一标识为内部 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]},"："]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/apply"]}]}," 成功响应中的 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["data.id"]}]}]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GET /v2/cards/list"]}]}," 各项的 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["cards[].id"]}]}]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["传给 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GET /v2/cards/status"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GET /v2/cards/transactions"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/reveal"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/top-up"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/redeem"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/delete"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/freeze"]}]},"、",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/unfreeze"]}]}," 的 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["传给 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/status/batch"]}]}," 的 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card_ids"]}]}," 中的各个值"]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"认证与权限","__idx":2},"children":["认证与权限"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["所有接口使用 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["HMAC-SHA256"]}," 认证：携带 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["Date"]}]},"、有请求体时携带 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["Digest"]}]},"，以及带 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["keyId"]}]}," 的 ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["Authorization"]}]}," 请求头。计算方式见 ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"/zh/docs/en/4-authorization"},"children":["章节 4：授权与安全机制"]},"。"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"权限"},"children":["权限"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"适用接口"},"children":["适用接口"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/apply"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GET /v2/cards/list"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GET /v2/cards/status"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/status/batch"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["GET /v2/cards/transactions"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/top-up"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/redeem"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/delete"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/freeze"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/unfreeze"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.reveal"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["POST /v2/cards/reveal"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"blockquote","attributes":{},"children":[{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["IP 白名单："]}," 包含 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}," 或 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.reveal"]}," 权限的 API Key，必须在商户后台创建或更新时配置非空的 IP 白名单。"]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"响应信封","__idx":3},"children":["响应信封"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["所有接口统一使用 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["code"]}," / ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["message"]}," / ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["data"]}," 信封，",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["code === 0"]}," 表示业务成功，非零 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["code"]}," 表示错误，详情见 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["message"]},"。"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"申请企业卡","__idx":4},"children":["申请企业卡"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/apply"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["为企业成员创建一张企业卡的申请及首次充值流程。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body","__idx":5},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["product_id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["integer"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["卡产品 ID。",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}," = Infini Lite，",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["2"]}," = Infini Pro，",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["102"]}," = Infini AI"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["top_up_amount"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["首次充值金额，小数字符串"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["token_type"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["代币类型，例如 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["USDT"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["USDC"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["user_email"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["商户组织下企业成员的业务账号邮箱"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["holder_name"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["持卡人姓名"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["card_alias"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["可选的卡片别名"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"产品-id","__idx":6},"children":["产品 ID"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"product_id"},"children":["product_id"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"产品"},"children":["产品"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Infini Lite"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["2"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Infini Pro"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["102"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["Infini AI"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"请求示例","__idx":7},"children":["请求示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"product_id\": 1,\n  \"top_up_amount\": \"100.00\",\n  \"token_type\": \"USDT\",\n  \"user_email\": \"jane@example.com\",\n  \"holder_name\": \"Jane Doe\",\n  \"card_alias\": \"Travel card\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例","__idx":8},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"id\": \"a441831c-a5c7-4bed-8f61-793738afd5bc\",\n    \"status\": \"init\",\n    \"total_top_up_amount\": \"100.00\",\n    \"total_fee\": \"1.00\",\n    \"total_pay_amount\": \"101.00\",\n    \"message\": \"\"\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"查询企业卡列表","__idx":9},"children":["查询企业卡列表"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["GET"]}," /v2/cards/list"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["按分页返回当前商户名下的企业卡列表。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"请求参数","__idx":10},"children":["请求参数"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["status"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["按卡片状态过滤；多个值以英文逗号分隔，例如 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["active,pending"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["card_alias"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["按卡片别名过滤"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["page"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["integer"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["页码，从 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}," 开始；默认 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["page_size"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["integer"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["每页数量，最大 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["100"]},"；默认 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["20"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-1","__idx":11},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"cards\": [\n      {\n        \"id\": \"a441831c-a5c7-4bed-8f61-793738afd5bc\",\n        \"mask\": \"411111******1111\",\n        \"holder_name\": \"Jane Doe\",\n        \"card_alias\": \"Travel card\",\n        \"status\": \"active\",\n        \"currency\": \"USD\",\n        \"available_balance\": \"50.25\",\n        \"user_id\": \"usr_01HXYZ\",\n        \"created_at\": 1714464000,\n        \"updated_at\": 1714550400\n      }\n    ],\n    \"total\": 1,\n    \"page\": 1,\n    \"page_size\": 20,\n    \"total_pages\": 1\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"查询卡片状态","__idx":12},"children":["查询卡片状态"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["GET"]}," /v2/cards/status?id={id}"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["返回单张卡的生命周期状态及基础信息。申请提交后可用本接口轮询，直到 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["status"]}," 变为 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["active"]},"。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"请求参数-1","__idx":13},"children":["请求参数"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-2","__idx":14},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"id\": \"a441831c-a5c7-4bed-8f61-793738afd5bc\",\n    \"status\": \"pending\",\n    \"card_alias\": \"Travel card\",\n    \"mask\": \"\",\n    \"holder_name\": \"Jane Doe\",\n    \"currency\": \"USD\",\n    \"available_balance\": \"0\",\n    \"user_id\": \"usr_01HXYZ\",\n    \"created_at\": 1714464000,\n    \"updated_at\": 1714464100\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"批量查询卡片状态","__idx":15},"children":["批量查询卡片状态"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/status/batch"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["批量返回最多 100 张卡的生命周期状态，结果顺序与请求顺序一致。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-1","__idx":16},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["card_ids"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["字符串数组"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ID；最少 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}," 个，最多 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["100"]}," 个"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"请求示例-1","__idx":17},"children":["请求示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"card_ids\": [\n    \"a441831c-a5c7-4bed-8f61-793738afd5bc\",\n    \"b552942d-b6d8-5cef-9062-804849bfe6cd\"\n  ]\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-3","__idx":18},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"cards\": [\n      {\n        \"card_id\": \"a441831c-a5c7-4bed-8f61-793738afd5bc\",\n        \"status\": \"active\"\n      },\n      {\n        \"card_id\": \"b552942d-b6d8-5cef-9062-804849bfe6cd\",\n        \"status\": \"pending\"\n      }\n    ]\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"查询卡片交易","__idx":19},"children":["查询卡片交易"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["GET"]}," /v2/cards/transactions?id={id}&page={page}&page_size={page_size}"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["分页返回单张企业卡的交易列表。响应使用商户可见的卡片内部 ID，不暴露供应商交易 ID。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"请求参数-2","__idx":20},"children":["请求参数"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["page"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["integer"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["页码，从 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}," 开始；默认 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["1"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["page_size"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["integer"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["每页数量，最大 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["100"]},"；默认 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["20"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-4","__idx":21},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"transactions\": [\n      {\n        \"card_id\": \"a441831c-a5c7-4bed-8f61-793738afd5bc\",\n        \"type\": \"Consume\",\n        \"amount\": \"12.34\",\n        \"fee\": \"0.12\",\n        \"status\": \"Completed\",\n        \"currency\": \"USD\",\n        \"merchant\": \"Example Store\",\n        \"transaction_time\": 1710000000,\n        \"transaction_currency\": \"EUR\",\n        \"transaction_amount\": \"11.20\",\n        \"created_at\": 1710000001,\n        \"updated_at\": 1710000002,\n        \"settled_at\": 1710000003\n      }\n    ],\n    \"total\": 1,\n    \"page\": 1,\n    \"page_size\": 20,\n    \"total_pages\": 1\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"查询卡敏感信息","__idx":22},"children":["查询卡敏感信息"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/reveal"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["返回完整卡号、CVV 与有效期等敏感信息。请勿在客户端日志中输出或持久化保存这些数据。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.reveal"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-2","__idx":23},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"请求示例-2","__idx":24},"children":["请求示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"id\": \"a441831c-a5c7-4bed-8f61-793738afd5bc\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-5","__idx":25},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"card_number\": \"4111111111111111\",\n    \"cvv\": \"123\",\n    \"expiration_mmyy\": \"1228\",\n    \"card_currency\": \"USD\"\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"卡片充值","__idx":26},"children":["卡片充值"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/top-up"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["为企业卡充值。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-3","__idx":27},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["amount"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["充值金额"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["token_type"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["代币类型，例如 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["USDT"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["USDC"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["note"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["可选的充值备注"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-6","__idx":28},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"tx_id\": \"tx_123\",\n    \"card_balance\": \"150.25\"\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"卡片赎回","__idx":29},"children":["卡片赎回"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/redeem"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["从企业卡赎回资金。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-4","__idx":30},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["amount"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["赎回金额"]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["token_type"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["代币类型，例如 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["USDT"]},"、",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["USDC"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["note"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["否"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["可选的赎回备注"]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-7","__idx":31},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"tx_id\": \"tx_123\",\n    \"card_balance\": \"80.25\"\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"删除卡片","__idx":32},"children":["删除卡片"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/delete"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["发起一张 active 企业卡的异步删除流程。接口成功表示卡片已进入 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["pending_delete"]},"；剩余卡资金完成结算后，最终状态才会变成 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["deleted"]},"。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-5","__idx":33},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["card_id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-8","__idx":34},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"success\": true,\n    \"message\": \"Card deletion initiated\"\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"冻结卡片","__idx":35},"children":["冻结卡片"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/freeze"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["冻结一张企业卡。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-6","__idx":36},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-9","__idx":37},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"success\": true,\n    \"message\": \"Card frozen\"\n  }\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"解冻卡片","__idx":38},"children":["解冻卡片"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["POST"]}," /v2/cards/unfreeze"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["解冻一张企业卡。"]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["所需权限："]}," ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["card.create"]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"request-body-7","__idx":39},"children":["Request Body"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"字段"},"children":["字段"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"类型"},"children":["类型"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"必填"},"children":["必填"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"说明"},"children":["说明"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":["id"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["string"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["是"]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":["申请或列表返回的卡片内部 ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["id"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"响应示例-10","__idx":40},"children":["响应示例"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"code\": 0,\n  \"message\": \"\",\n  \"data\": {\n    \"success\": true,\n    \"message\": \"Card unfrozen\"\n  }\n}\n","lang":"json"},"children":[]}]},"headings":[{"value":"卡 API 文档","id":"卡-api-文档","depth":2},{"value":"卡片标识","id":"卡片标识","depth":3},{"value":"认证与权限","id":"认证与权限","depth":3},{"value":"响应信封","id":"响应信封","depth":3},{"value":"申请企业卡","id":"申请企业卡","depth":3},{"value":"Request Body","id":"request-body","depth":4},{"value":"产品 ID","id":"产品-id","depth":4},{"value":"请求示例","id":"请求示例","depth":4},{"value":"响应示例","id":"响应示例","depth":4},{"value":"查询企业卡列表","id":"查询企业卡列表","depth":3},{"value":"请求参数","id":"请求参数","depth":4},{"value":"响应示例","id":"响应示例-1","depth":4},{"value":"查询卡片状态","id":"查询卡片状态","depth":3},{"value":"请求参数","id":"请求参数-1","depth":4},{"value":"响应示例","id":"响应示例-2","depth":4},{"value":"批量查询卡片状态","id":"批量查询卡片状态","depth":3},{"value":"Request Body","id":"request-body-1","depth":4},{"value":"请求示例","id":"请求示例-1","depth":4},{"value":"响应示例","id":"响应示例-3","depth":4},{"value":"查询卡片交易","id":"查询卡片交易","depth":3},{"value":"请求参数","id":"请求参数-2","depth":4},{"value":"响应示例","id":"响应示例-4","depth":4},{"value":"查询卡敏感信息","id":"查询卡敏感信息","depth":3},{"value":"Request Body","id":"request-body-2","depth":4},{"value":"请求示例","id":"请求示例-2","depth":4},{"value":"响应示例","id":"响应示例-5","depth":4},{"value":"卡片充值","id":"卡片充值","depth":3},{"value":"Request Body","id":"request-body-3","depth":4},{"value":"响应示例","id":"响应示例-6","depth":4},{"value":"卡片赎回","id":"卡片赎回","depth":3},{"value":"Request Body","id":"request-body-4","depth":4},{"value":"响应示例","id":"响应示例-7","depth":4},{"value":"删除卡片","id":"删除卡片","depth":3},{"value":"Request Body","id":"request-body-5","depth":4},{"value":"响应示例","id":"响应示例-8","depth":4},{"value":"冻结卡片","id":"冻结卡片","depth":3},{"value":"Request Body","id":"request-body-6","depth":4},{"value":"响应示例","id":"响应示例-9","depth":4},{"value":"解冻卡片","id":"解冻卡片","depth":3},{"value":"Request Body","id":"request-body-7","depth":4},{"value":"响应示例","id":"响应示例-10","depth":4}],"frontmatter":{"seo":{"title":"卡 API 文档"}},"lastModified":"2026-07-29T08:19:42.000Z","pagePropGetterError":{"message":"","name":""}},"slug":"/zh/docs/en/card-api","userData":{"isAuthenticated":false,"teams":["anonymous"]},"isPublic":true}